## dropwatch 1.5.1

=== debian/changelog ===
dropwatch (1.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 22:16:03 +1100

dropwatch (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #914577).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Nov 2019 04:11:01 +1100
