## dropwatch 1.5.3

=== debian/changelog ===
dropwatch (1.5.3-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 1.5.1-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Tue, 25 Feb 2020 01:49:54 +0000]
  * Disable testsuite, it seems to hang on some of our autobuilders.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 08 May 2020 06:51:05 +0000

dropwatch (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.
  * Build-Depends += "libpcap-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 20 Apr 2020 22:40:23 +1000
