=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: dropwatch
 Section: net
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 12)
     ,automake
     ,binutils-dev
     ,libnl-genl-3-dev
+    ,libpcap-dev
     ,libreadline-dev
     ,pkgconf | pkg-config
 Rules-Requires-Root: no
