=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 
 %:
 	dh $@
+
+override_dh_auto_test:
+	echo testsuite disabled
