=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: net
 Priority: optional
 Standards-Version: 4.5.0
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: dev-support <dev-support@cumulusnetworks.com>
 Build-Depends: debhelper-compat (= 12)
     ,automake
     ,binutils-dev
+    ,git
     ,libnl-genl-3-dev
     ,libpcap-dev
     ,libreadline-dev
     ,pkgconf | pkg-config
 Rules-Requires-Root: no
-Homepage: https://github.com/nhorman/dropwatch
-Vcs-Git: https://salsa.debian.org/debian/dropwatch.git
-Vcs-Browser: https://salsa.debian.org/debian/dropwatch
+Homepage: http://www.cumulusnetworks.com
 
 Package: dropwatch
 Architecture: any
