## dropwatch 1.5.4

=== debian/changelog ===
dropwatch (1.5.4-4) unstable; urgency=medium

  * QA upload
  * debian/control: Bump Standards-Version to "4.7.0".

 -- Douglas de Oliveira Santos <dos.douglasoliveirasantos@gmail.com>  Wed, 19 Feb 2025 13:38:51 -0300

dropwatch (1.5.4-3) unstable; urgency=medium

  * QA upload
  * Build without bdf (Closes: #1042197)

 -- Bastian Germann <bage@debian.org>  Tue, 29 Aug 2023 17:16:45 +0200

dropwatch (1.5.4-2) unstable; urgency=medium

  * QA upload.
  * Add psmisc to Build-Depends. Hopefully the test suite will not hang
    after this. Reported by Matthias Klose. Closes: #964540.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Feb 2023 00:30:00 +0100

dropwatch (1.5.4-1) unstable; urgency=medium

  * QA upload.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.6.1.

  [ Andreas Beckmann ]
  * Set Maintainer to Debian QA Group.  (See: #1009898)
  * Link against the static libbfd.a.  (Closes: #1023172, #949570)
  * Set Built-Using for statically linking libbfd.a.
  * Switch to debhelper-compat (= 13).
  * Refresh d/copyright.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 01 Nov 2022 14:05:23 +0100
