=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: dropwatch
 Section: net
 Priority: optional
-Standards-Version: 4.5.0
-Maintainer: dev-support <dev-support@cumulusnetworks.com>
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.7.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
     ,automake
-    ,binutils-dev
-    ,git
     ,libnl-genl-3-dev
     ,libpcap-dev
     ,libreadline-dev
     ,pkgconf | pkg-config
+    ,psmisc
 Rules-Requires-Root: no
-Homepage: http://www.cumulusnetworks.com
+Homepage: https://github.com/nhorman/dropwatch
+Vcs-Git: https://salsa.debian.org/debian/dropwatch.git
+Vcs-Browser: https://salsa.debian.org/debian/dropwatch
 
 Package: dropwatch
 Architecture: any
