=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-	echo testsuite disabled
+override_dh_auto_configure:
+	dh_auto_configure -- --without-bfd
